function FileData_Pairs(x)
{
x.t("example","mount");
x.t("./linux/setup.bin","follow");
x.t("drive","letter");
x.t("drive","cd-rom");
x.t("console","switch");
x.t("platform.","install");
x.t("installed","windows");
x.t("point.","example");
x.t("instructions","install");
x.t("autoplay","default");
x.t("autoplay","supported");
x.t("enabled","proceed");
x.t("enabled","setup");
x.t("execute","command:");
x.t("execute","following");
x.t("remote","console");
x.t("program","start");
x.t("program","replace");
x.t("line","execute");
x.t("support","autoplay");
x.t("support","automount:");
x.t("working","directory");
x.t("change","working");
x.t("default","drive");
x.t("start","automatically.");
x.t("start","install");
x.t("-ro","mode=0555");
x.t("automatically.","-or-");
x.t("command","line");
x.t("command","change");
x.t("command","start");
x.t("point:","/mnt");
x.t("installing","remote");
x.t("machine","mount");
x.t("/mnt","execute");
x.t("/mnt","command");
x.t("desired","platform.");
x.t("desired","mount");
x.t("name","desired");
x.t("name","cd-rom");
x.t("platforms.","follow");
x.t("-or-","system");
x.t("/dev/hdb","/mnt");
x.t("automount","supported");
x.t("iso9660","-ro");
x.t("proceed","step");
x.t("ide","unit");
x.t("device","name");
x.t("device","mount");
x.t("second","ide");
x.t("supported","enabled");
x.t("point","name");
x.t("point","replace");
x.t("install","remote");
x.t("install","program");
x.t("install","program:");
x.t("install","linux:");
x.t("install","windows");
x.t("executing","following");
x.t("unit","/mnt");
x.t("setup","program");
x.t("xp:","insert");
x.t("program:","./linux/setup.bin");
x.t("software","installed");
x.t("software","remote");
x.t("software","installing");
x.t("software","desired");
x.t("software","cd-rom");
x.t("software","installation");
x.t("replace","drive");
x.t("replace","device");
x.t("step","-or-");
x.t("command:","mount");
x.t("mode=0555","/dev/hdb");
x.t("mode=0555","device");
x.t("directory","mount");
x.t("switch","software");
x.t("follow","instructions");
x.t("follow","on-screen");
x.t("instructions.","install");
x.t("on-screen","instructions.");
x.t("linux:","insert");
x.t("windows","linux");
x.t("windows","2000");
x.t("windows","2003");
x.t("drive:\\win32\\setup.exe.","follow");
x.t("linux","platforms.");
x.t("automount:","mount");
x.t("letter","execute");
x.t("letter","drive:\\win32\\setup.exe.");
x.t("cd-rom","drive");
x.t("cd-rom","machine");
x.t("cd-rom","second");
x.t("cd-rom","cd-rom");
x.t("cd-rom","drive.");
x.t("cd-rom","volume");
x.t("mount","point.");
x.t("mount","point:");
x.t("mount","iso9660");
x.t("mount","point");
x.t("mount","cd-rom");
x.t("drive.","autoplay");
x.t("drive.","automount");
x.t("system","support");
x.t("following","command");
x.t("following","command:");
x.t("installation","installing");
x.t("2000","windows");
x.t("2000","2003");
x.t("volume","executing");
x.t("2003","xp:");
x.t("2003","server");
x.t("insert","remote");
x.t("server","windows");
}
